CVE-2010-0717

Priority
Description
The default configuration of cfg.packagepages_actions_excluded in MoinMoin
before 1.8.7 does not prevent unsafe package actions, which has unspecified
impact and attack vectors.
Notes
 jdstrand> per upstream, this is fixed via the CVE-2010-0668 patchset
Assigned-to
jdstrand
Package
Source: moin (LP Ubuntu Debian)
Upstream:released (1.8.7, 1.9.2-1)
More Information

Updated: 2019-03-19 11:52:34 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)